body {
	border-top:5px solid #000;
	background:url(black2.jpg) repeat-x;
	margin:0;
}
#container {
	width:770px;
	min-height:400px;
	border:10px solid #ffffff;
	background:#fff;
	margin:auto;
	margin-top:10px;
	padding:0;
}
#header {
	border-bottom:1px solid #ffffff;
	text-transform:uppercase;
	background:url(bg.jpg);
	padding-left:0px;
	height:233px;
	border-top:1px solid #ffffff;
}
#header h1 {
	margin:0px;
	margin-top:-3px;
	font-size:52px;
	font-family:verdana;
	padding-left:5px;
	letter-spacing:-10px;
	color:#fff;
	font-weight:heavy;
	height:40px;
}
.pad {
	padding:0px;
	padding-bottom:0px;
	margin-bottom:-10px;
}
#col1 {
	float:left;
	width:200px;
}
#col2 {
	float:right;
	width:540px;
	height:auto;
	border-left:1px solid #333;
	padding-left:20px
}
span.notvisible {
	display:none;
}
#col1 h1,#col2 h1 {
	font-size:125%;
	text-transform: uppercase;
	letter-spacing: -3px;
	color: #666;
}
#col1 p,#col2 p {
	line-height:130%;
	color:#333;
}
#col2 p {
	text-align:justify;
	font-size:97%;
}
#header,.pad,#footer {
	font-family:arial;
}
#footer {
	font-size:80%;
	border-top:5px solid #000;
	padding-left:20px;
	text-align:left;

}
#footer .inner {
	text-align:center;
	width:770px;
	color:#000;
	margin:auto;
	margin-top:10px;
	padding:0;
}
#footer .inner a {
	color:#000;
	text-decoration:none;
}
a {
	color:#003;
	text-decoration: none;
	
}
#col2 a { 
	border-bottom:1px dashed #006;
}
.right {
	float:right;
}
img.border {
	padding:0px;
	margin:2px;
	border:1px solid #539DBC;
}
.border {
	margin-top:10px;
	border-top:1px solid #ffffff;
	margin-left:1px;
}
ul.links {
	font-size:90%;
	list-style:none;
	margin-left:0;
	padding-left:0;
}
ul.links li {
	display:inline;
	padding-top:6px;
	margin-left:0;
	padding-left:0;
}
ul.links a {
	letter-spacing: -1px;
	text-transform: uppercase;
	text-decoration:none;
	display:block;
	padding:5px;
	margin-bottom:1px;
	border-left:10px solid #2f5073;
	background:#598CCD;
	color:#fff;
}
ul.links a.active,ul.links a.active:hover {
	border-left:10px solid #2F435C;
	background:#4F749F;
	color:#fff;
	letter-spacing: 0px;
}
ul.links a:hover {
	letter-spacing: +1px;
	border-left:10px solid #fff;
	background:#fff;
	color:#000;
	
}
#columns {
	border-top:1px solid #333;
	margin-top:10px;
}
#header h1 a {
	color:white;
	text-decoration: none;
}

input {
	border: 1px solid #B2B2B2;
}

textarea {
	border: 1px solid #B2B2B2;
}

.alt {
	background-color: #598CCD;
}

td {
	background-color: #FFFFFF; 
}